Subject: [rtcweb] Reviews of draft-ietf-avtext-rtp-grouping-taxonomy

From: Ted Hardie <[email-masked]>
Date: Mon, 21 Jul 2014 09:15:20 -0400

At today's MMUSIC meeting, folks asked for review of the rtp grouping
taxonomy draft.  It would also be valuable for our group to review that
draft to ensure that we're using common vocabulary.  If you had not had a
look at the draft in a while, please do so and provide feedback to AVTEXT.

Ted